创建图像编辑
根据原始图像和提示创建编辑或扩展的图像。
Authorization
BearerAuth AuthorizationBearer <token>
In: header
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/images/edits" \ -H "Content-Type: application/json" \ -d '{ "model": "string", "image": "string", "prompt": "string" }'{ "created": 0, "data": [ { "url": "http://example.com", "b64_json": "string", "revised_prompt": "string" } ]}